/* CSS Document */
/*seance*/
.seance_conte{width:1023px;height:703px;margin-left:1px; padding:0px;}
.Maintell{width:234px; height:436px; float:left;}
.seance_infor{width:774px; height:703px; margin-left:15px; float:left;}
.seance_infor_top{width:689px; height:49px;padding:10px 50px 0px 35px; margin:0;}
.seance_title{width:522px;height:30px;padding:0px 227px 0px 25px; margin-top:10px;}
.seance_txt{ background:url(images/group_ioc.jpg) no-repeat; font-size:12px;color:#000000;text-align:left;padding-left:20px;width:719px;height:15px;line-height:15px;margin:10px 0px 0px 35px;}
.seance_txt2{ background:url(images/group_ioc.jpg) no-repeat; font-size:12px;color:#000000;text-align:left;padding-left:20px;width:719px;height:15px;line-height:15px;margin:20px 0px 0px 35px;}
.seance_txt3{ background:url(images/group_ioc.jpg) no-repeat; font-size:12px;color:#000000;text-align:left;padding-left:20px;width:719px;height:15px;line-height:15px;margin:20px 0px 0px 35px;}
.seance_txt4{ background:url(images/group_ioc.jpg) no-repeat; font-size:12px;color:#000000;text-align:left;padding-left:20px;width:719px;height:15px;line-height:15px;margin:20px 0px 0px 35px;}
.seance_txt5{ background:url(images/group_ioc.jpg) no-repeat; font-size:12px;color:#000000;text-align:left;padding-left:20px;width:719px;height:15px;line-height:15px;margin:20px 0px 0px 35px;}
.seance_txtdeta{text-align:left;padding-left:20px;width:719px;height:15px;line-height:15px;margin:10px 0px 0px 35px;}
.seance_txtdeta2{text-align:left;padding-left:20px;width:662px;height:15px;line-height:15px;margin:10px 0px 0px 92px;}
.seance_txtdeta3{text-align:left;padding-left:20px;width:682px;height:15px;line-height:15px;margin:10px 0px 0px 72px;}
.seance_title2{width:522px;height:30px;padding:0px 227px 0px 25px; margin-top:10px;}
.seance_god{ margin-top:10px;}
.seance_god dd{ font-size:12px;text-align:left;line-height:24px;display:block;width:700px;padding-left:55px;float:left;}
/*chinaEc*/
.china_conte{width:1023px;height:683px;margin-left:1px; padding:0px;}
.cn_intell{width:234px; height:436px; float:left;}
.cn_infor{width:774px; height:683px; margin-left:15px; float:left;}
.cn_infor_top{width:604px; height:49px;padding:10px 130px 0px 40px; margin:0;}
.cn_title{width:522px;height:30px;padding:0px 232px 0px 20px; margin-top:10px;}
.cn_test{width:720px;height:20px; font-size:20px; font-weight:bold; color:#1A469A; text-align:left; padding:5px 4px 0px 50px; letter-spacing:1px; }
.cn_hold{width:132px;height:30px;padding:0px 607px 0px 35px;margin-top:5px;}
.cn_txt{background:url(images/group_ioc.jpg) no-repeat;font-size:12px;color:#000000;text-align:left;width:709px;height:15px;line-height:15px;padding-left:20px; margin:10px 0px 0px 45px;font-weight:bold; }
.cn_txt2{background:url(images/group_ioc.jpg) no-repeat;font-size:12px;color:#000000;text-align:left;width:709px;height:15px;line-height:15px;padding-left:20px; margin:20px 0px 0px 45px;font-weight:bold;}
.cn_txtdeta{text-align:left;padding-left:20px;width:709px;height:15px;line-height:15px;margin:5px 0px 0px 45px; color:#6B6A6A;}
.cn_ectitle{width:584px; height:15px; float:left; padding:0px 140px 0px 50px; border:0; margin-top:30px; text-align:left; font-weight:bold; color:#000000;}
.cn_ectest{width:584px; height:15px; float:left; padding:0px 140px 0px 50px; border:0; margin:5px 0px 0px 0px;text-align:left; color:#6B6A6A; line-height:15px;}
.cn_ectest a{color:#5D7DBD; font-size:12px;font-weight:bold;}
/*chengdu*/
.cd_conte{width:1023px;height:693px;margin-left:1px; padding:0px;}
.cd_intell{width:234px; height:436px;float:left;}
.cd_infor{width:774px; height:693px;margin-left:15px;float:left;}
.cd_infor_top{width:719px;height:71px;padding:10px 45px 0px 10px;margin:0;}
.cd_title{width:522px;height:30px;padding:0px 232px 0px 20px; margin-top:10px;}
.cd_flow{width:734px;height:250px;padding:0px 20px 0px 20px;margin-top:5px;}
.cd_title2{width:140px;height:24px;padding:0px 614px 0px 20px;margin-top:5px;}
.cd_txt{background:url(images/group_ioc.jpg) no-repeat;font-size:12px;color:#000000;text-align:left;width:734px;height:15px;line-height:15px;padding-left:20px; margin:5px 0px 0px 20px;}
.cd_list{width:774px;height:100px;margin:0;padding:0;}
.cd_list ul{ margin:0;padding:0;display:block;width:719px;*width:734px;_width:734px; height:15px;}
.cd_list ul li{list-style-type:disc;margin:5px 0px 0px 55px;*margin:5px 0px 0px 40px;_margin:5px 0px 0px 40px; text-align:left;}
/*recruitment*/
.recr_conte{width:1023px;height:593px;margin-left:1px;padding:0px;}
.recr_intell{width:234px; height:436px;float:left;}
.recr_infor{width:774px; height:593px;margin-left:15px;float:left;}
.recr_infor h1{width:719px;height:51px;padding:20px 45px 0px 10px;margin:0; font-size:40px; font-weight:900; color:#D0161B; letter-spacing:1px; display:block; text-align:left;}
.recr_title{width:522px;height:28px;padding:0px 232px 0px 20px; margin-top:10px;}
.recr_left{width:400px; height:470px; float:left; padding-left:40px; font-family:"ËÎÌå";}
.recr_left p{color:#767575; text-align:left;display:block; width:400px; height:10px; line-height:10px; margin:0; padding:10px 0px 5px 0px; float:left;}
.recr_email{width:400px; height:15px; float:left;margin:20px 0px 0px 0px;text-align:left; color:#6B6A6A; line-height:15px;}
.recr_right{width:300px;height:470px; float:left;}
.recr_right_top{width:260px; height:195px; margin:20px 0px 20px 0px; float:left;padding:0;}
.recr_right_btm{width:260px; height:195px; float:left;padding:0;}